caption: Maximal number of concurrent connections to the proxy server
default: 32
desc: |-
  Setting the policy specifies the maximal number of simultaneous connections to the proxy server. Some proxy servers can't handle a high number of concurrent connections per client, which is solved by setting this policy to a lower value. The value should be lower than 100 and higher than 6. Some web apps are known to consume many connections with hanging GETs, so setting a value below 32 may lead to browser networking hangs if there are too many web apps with hanging connections open. Lower below the default at your own risk.

        Leaving the policy unset means a default of 32 is used.
example_value: 32
features:
  dynamic_refresh: false
  per_profile: false
future_on:
- chrome_os
- fuchsia
owners:
- file://components/policy/OWNERS
- pastarmovj@chromium.org
schema:
  type: integer
supported_on:
- chrome.*:14-
tags: []
type: int
